<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{CBE6D9C8-F2B2-4E74-8964-9BA413292751}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>NikaiDSR</RootNamespace>
    <AssemblyName>NikaiDSR</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Telerik.Web.Design, Version=2013.1.220.45, Culture=neutral, PublicKeyToken=121fae78165ba3d4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Nestle\UI\bin\Telerik.Web.Design.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Web.UI, Version=2011.1.614.40, Culture=neutral, PublicKeyToken=121fae78165ba3d4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Nestle\UI\bin\Telerik.Web.UI.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Admin\Customer.aspx" />
    <Content Include="Admin\LandingPageAdmin.aspx" />
    <Content Include="Admin\Target.aspx" />
    <Content Include="Admin\Users.aspx" />
    <Content Include="App_Themes\Default\Ajax.css.css" />
    <Content Include="App_Themes\Default\Ajax\Vista.gif" />
    <Content Include="App_Themes\Default\Common\loadingAnimation.gif" />
    <Content Include="App_Themes\Default\Common\loadingold.gif" />
    <Content Include="App_Themes\Default\Common\loading1.gif" />
    <Content Include="App_Themes\Default\Common\Loading2.gif" />
    <Content Include="App_Themes\Default\Common\loading_small.gif" />
    <Content Include="App_Themes\Default\Common\w.gif" />
    <Content Include="App_Themes\Default\Grid\AddRecord.gif" />
    <Content Include="App_Themes\Default\Grid\Cancel.gif" />
    <Content Include="App_Themes\Default\Grid\Delete.gif" />
    <Content Include="App_Themes\Default\Grid\Edit.gif" />
    <Content Include="App_Themes\Default\Grid\export.gif" />
    <Content Include="App_Themes\Default\Grid\export1.gif" />
    <Content Include="App_Themes\Default\Grid\Filter.gif" />
    <Content Include="App_Themes\Default\Grid\Grid.css.css" />
    <Content Include="App_Themes\Default\Grid\MoveDown.gif" />
    <Content Include="App_Themes\Default\Grid\MoveUp.gif" />
    <Content Include="App_Themes\Default\Grid\PagingFirst.gif" />
    <Content Include="App_Themes\Default\Grid\PagingLast.gif" />
    <Content Include="App_Themes\Default\Grid\PagingNext.gif" />
    <Content Include="App_Themes\Default\Grid\PagingPrev.gif" />
    <Content Include="App_Themes\Default\Grid\Refresh.gif" />
    <Content Include="App_Themes\Default\Grid\rgDrag.gif" />
    <Content Include="App_Themes\Default\Grid\SingleMinus.gif" />
    <Content Include="App_Themes\Default\Grid\SinglePlus.gif" />
    <Content Include="App_Themes\Default\Grid\SortAsc.gif" />
    <Content Include="App_Themes\Default\Grid\SortDesc.gif" />
    <Content Include="App_Themes\Default\Grid\sprite.gif" />
    <Content Include="App_Themes\Default\Grid\sprite1.gif" />
    <Content Include="App_Themes\Default\Grid\td_bg.gif" />
    <Content Include="App_Themes\Default\Grid\Update.gif" />
    <Content Include="App_Themes\Default\images\body_bg.jpg" />
    <Content Include="App_Themes\Default\images\btn_bg.jpg" />
    <Content Include="App_Themes\Default\images\btn_logout.gif" />
    <Content Include="App_Themes\Default\images\btn_submit.gif" />
    <Content Include="App_Themes\Default\images\Close.gif" />
    <Content Include="App_Themes\Default\images\footer_bg.gif" />
    <Content Include="App_Themes\Default\images\h1_bg.gif" />
    <Content Include="App_Themes\Default\images\icon_error.gif" />
    <Content Include="App_Themes\Default\images\loginpg_background.jpg" />
    <Content Include="App_Themes\Default\images\login_bg.jpg" />
    <Content Include="App_Themes\Default\images\nikai_logo.jpg" />
    <Content Include="App_Themes\Default\images\page_bg.jpg" />
    <Content Include="App_Themes\Default\images\unauthorized.jpg" />
    <Content Include="App_Themes\Default\images\yourlogo.jpg" />
    <Content Include="App_Themes\Default\js\html5.js" />
    <Content Include="App_Themes\Default\js\jquery-1.7.1.min.js" />
    <Content Include="App_Themes\Default\js\showcase.js" />
    <Content Include="App_Themes\Default\js\swfobject.js" />
    <Content Include="App_Themes\Default\js\tool.js" />
    <Content Include="App_Themes\Default\Menu\Menu.css.css" />
    <Content Include="App_Themes\Default\Menu\menu_bg.gif" />
    <Content Include="App_Themes\Default\Menu\menu_over_bg.png" />
    <Content Include="App_Themes\Default\style.css" />
    <Content Include="App_Themes\Default\TabStrip\TabStrip.css.css" />
    <Content Include="App_Themes\Default\TabStrip\tab_bg.png" />
    <Content Include="ChangePassword.aspx" />
    <Content Include="Config.xml" />
    <Content Include="Controls\AddEditUser.aspx" />
    <Content Include="Controls\Footer.ascx" />
    <Content Include="Controls\Header.ascx" />
    <Content Include="Controls\ViewContacts.aspx" />
    <Content Include="Executive\AddVisit.aspx" />
    <Content Include="Executive\ChangeAttendance.aspx" />
    <Content Include="Executive\DSREntry.aspx" />
    <Content Include="Controls\EditContact.aspx" />
    <Content Include="Controls\EditCustomer.aspx" />
    <Content Include="Executive\DSRReport.aspx" />
    <Content Include="Executive\LandingPageExecutive.aspx" />
    <Content Include="ForgotPassword.aspx" />
    <Content Include="Login.aspx" />
    <Content Include="Manager\ChangeReportees.aspx" />
    <Content Include="Manager\SalesPersonReport.aspx" />
    <Content Include="Manager\SummaryDayReport.aspx" />
    <Content Include="Manager\TeamReport.aspx" />
    <Content Include="Unauthorised.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Admin\Customer.aspx.cs">
      <DependentUpon>Customer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Customer.aspx.designer.cs">
      <DependentUpon>Customer.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\LandingPageAdmin.aspx.cs">
      <DependentUpon>LandingPageAdmin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\LandingPageAdmin.aspx.designer.cs">
      <DependentUpon>LandingPageAdmin.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\Target.aspx.cs">
      <DependentUpon>Target.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Target.aspx.designer.cs">
      <DependentUpon>Target.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\Users.aspx.cs">
      <DependentUpon>Users.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Users.aspx.designer.cs">
      <DependentUpon>Users.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_GlobalResources\Res.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Res.resx</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Compile>
    <Compile Include="App_GlobalResources\Res.ar-ae.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Res.ar-ae.resx</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Compile>
    <Compile Include="ChangePassword.aspx.cs">
      <DependentUpon>ChangePassword.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ChangePassword.aspx.designer.cs">
      <DependentUpon>ChangePassword.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controls\AddEditUser.aspx.cs">
      <DependentUpon>AddEditUser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\AddEditUser.aspx.designer.cs">
      <DependentUpon>AddEditUser.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controls\Footer.ascx.cs">
      <DependentUpon>Footer.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\Footer.ascx.designer.cs">
      <DependentUpon>Footer.ascx</DependentUpon>
    </Compile>
    <Compile Include="Controls\Header.ascx.cs">
      <DependentUpon>Header.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\Header.ascx.designer.cs">
      <DependentUpon>Header.ascx</DependentUpon>
    </Compile>
    <Compile Include="Controls\ViewContacts.aspx.cs">
      <DependentUpon>ViewContacts.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\ViewContacts.aspx.designer.cs">
      <DependentUpon>ViewContacts.aspx</DependentUpon>
    </Compile>
    <Compile Include="Executive\AddVisit.aspx.cs">
      <DependentUpon>AddVisit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Executive\AddVisit.aspx.designer.cs">
      <DependentUpon>AddVisit.aspx</DependentUpon>
    </Compile>
    <Compile Include="Executive\ChangeAttendance.aspx.cs">
      <DependentUpon>ChangeAttendance.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Executive\ChangeAttendance.aspx.designer.cs">
      <DependentUpon>ChangeAttendance.aspx</DependentUpon>
    </Compile>
    <Compile Include="Executive\DSREntry.aspx.cs">
      <DependentUpon>DSREntry.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Executive\DSREntry.aspx.designer.cs">
      <DependentUpon>DSREntry.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controls\EditContact.aspx.cs">
      <DependentUpon>EditContact.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\EditContact.aspx.designer.cs">
      <DependentUpon>EditContact.aspx</DependentUpon>
    </Compile>
    <Compile Include="Controls\EditCustomer.aspx.cs">
      <DependentUpon>EditCustomer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Controls\EditCustomer.aspx.designer.cs">
      <DependentUpon>EditCustomer.aspx</DependentUpon>
    </Compile>
    <Compile Include="Executive\DSRReport.aspx.cs">
      <DependentUpon>DSRReport.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Executive\DSRReport.aspx.designer.cs">
      <DependentUpon>DSRReport.aspx</DependentUpon>
    </Compile>
    <Compile Include="Executive\LandingPageExecutive.aspx.cs">
      <DependentUpon>LandingPageExecutive.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Executive\LandingPageExecutive.aspx.designer.cs">
      <DependentUpon>LandingPageExecutive.aspx</DependentUpon>
    </Compile>
    <Compile Include="ForgotPassword.aspx.cs">
      <DependentUpon>ForgotPassword.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ForgotPassword.aspx.designer.cs">
      <DependentUpon>ForgotPassword.aspx</DependentUpon>
    </Compile>
    <Compile Include="Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ChangeReportees.aspx.cs">
      <DependentUpon>ChangeReportees.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ChangeReportees.aspx.designer.cs">
      <DependentUpon>ChangeReportees.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\SalesPersonReport.aspx.cs">
      <DependentUpon>SalesPersonReport.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\SalesPersonReport.aspx.designer.cs">
      <DependentUpon>SalesPersonReport.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\SummaryDayReport.aspx.cs">
      <DependentUpon>SummaryDayReport.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\SummaryDayReport.aspx.designer.cs">
      <DependentUpon>SummaryDayReport.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\TeamReport.aspx.cs">
      <DependentUpon>TeamReport.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\TeamReport.aspx.designer.cs">
      <DependentUpon>TeamReport.aspx</DependentUpon>
    </Compile>
    <Compile Include="PageBase.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="Unauthorised.aspx.cs">
      <DependentUpon>Unauthorised.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Unauthorised.aspx.designer.cs">
      <DependentUpon>Unauthorised.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Themes\Default\default.skin" />
    <Content Include="packages.config" />
    <Content Include="Site.Master" />
    <Content Include="App_GlobalResources\Res.ar-ae.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Res.ar-ae.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Properties\PublishProfiles\Prashant.pubxml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BusinessLayer\BusinessLayer.csproj">
      <Project>{cc9f0318-6bfe-458c-9c98-84df9aef6062}</Project>
      <Name>BusinessLayer</Name>
    </ProjectReference>
    <ProjectReference Include="..\DataTransferObject\DataTransferObject.csproj">
      <Project>{18b1dc34-08c0-4724-8883-c5d1a16549d4}</Project>
      <Name>DataTransferObject</Name>
    </ProjectReference>
    <ProjectReference Include="..\Helper\Helper.csproj">
      <Project>{2b9d038b-2ed9-49ed-ab37-24176b77ccaf}</Project>
      <Name>Helper</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_GlobalResources\Res.resx">
      <Generator>GlobalResourceProxyGenerator</Generator>
      <LastGenOutput>Res.Designer.cs</LastGenOutput>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>0</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:5728/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>